$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.1/win-vind_5.2.1_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.1/win-vind_5.2.1_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = 'CBDD29BA9EA0AF9A19848AFBF81A9908C81E4EFEE3D8BC797C1FD68A00294CF1'
checksumType = 'sha256'
checksum64 = '59DF61F7585101A28454A0BD1E5C018BAB813D83B14C0FBBDFFD1D76B4D70C92'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
